:root {
    --ss-color-100569: #B58553;
    --ss-color-100570: #353535;
    --ss-color-100569-dark: #9c6c3a;
    --ss-color-100570-dark: #1c1c1c;
}


:root {
  --ss-header-background-color: var(--ss-color-100570);
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 18px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 16.344294003868473%;
  --ss-header-title-color: #ffffff;
    --ss-header-title-font-family: 'Merriweather', serif;
  --ss-header-title-font-size: 35px;
  --ss-header-tagline-color: #c5c5c5;
    --ss-header-tagline-font-family: 'Nunito', sans-serif;
  --ss-header-tagline-font-size: 24px;
  --ss-navigation-1-color: #ffffff;
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Nunito', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 19px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Domine', serif;
}


.post-button {

    border-style: none;

  border-radius: 3px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-100570);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

